Sunday, August 14, 2005

Hopefully, before hell freezes over ...

... we'll get broad band internet here at home. The Konfabulator, discussed below, requires Win XP SP1 ... I built our home machines just before the SP1 disks came out. It would take, oh, about three months to download SP1 on our pathetic SBC dialup connection. Until now, there's been no real penalty for not having it, but no Konfabulator! That's just wrong. It just is.

0 Rant In Reply:

Post a Comment

<< Home